    .part1 {
    background: url(../images/part1.jpg) center top no-repeat;
    height: 1666px;
    padding-top:220px;
    margin: 0 auto;
    text-align: center; 
    color: #fff;
    }
.part1 h3 {
  font-size: 48px;
}
    .part1_1 {
    background: url(../images/part1_1.png) center top no-repeat;
    height: 113px;
    margin: 0 auto;
    text-align: center; 
    color: #fff;
    margin-top:40px ;
    padding-top: 30px;
    margin-bottom: 220px;
    }
.part1_1 h4 { font-size: 22px; color:#5c3a14}
.title_1 {
  text-align: center;
  font-size: 36px;
  color: #361300;
  font-weight: 400;
}
.title_2 {
  text-align: center;
  font-size: 18px;
  color: #9c8d80;
}
.title_3 {
  text-align: center;
  font-size: 16px;
  color: #807f7d;
  margin-top: 30px;
  margin-bottom: 60px;
  line-height: 1.8;
}

.part1_2{margin-bottom:200px；overflow: hidden; height: 250px; position: relative;
}
.postpartum-wrap {
            width: 1180px;
            height: 189px;
            background: url(../images/part1_2.png) no-repeat center / cover;
            display: flex;
            align-items: center;

            gap: 120px;
            margin: 0 auto;
    
          
            
        }
        .col-item {
            flex: 1;
            display: flex;
            flex-direction: column;
            gap: 16px;
       
        }
        .part1_2_text-block {
            display: flex;
            flex-direction: column;
            gap: 8px;
      
        }
        .part1_2_title {
            font-size: 16px;
            font-weight: bold;
            color: #954e32;
            background: #fff;
            display: inline-block;
            padding: 4px 10px;
            width: fit-content;
            margin-left: 200px;
      
        }
        .part1_2_desc {
            font-size: 13px;
            color: #444;
            line-height: 1.6;
            padding-left: 10px;
            margin-left: 200px;
              text-align: left;
              color: #524a47;
      
        }



.part2{}
.part2_box1{ background: url(../images/part2_1.jpg) center top no-repeat; margin: 0 auto;height:220px;padding-top:140px}
.part2_1{  text-align: center;
  font-size: 36px;
  color: #de6934;
  font-weight: 400;}
.part2_2{  text-align: center;
  font-size: 16px;
  color: #361300;
  font-weight: 400;
    margin-top: 10px;
}
.part2_box2{ background: url(../images/part2_2.jpg) center top no-repeat; margin: 0 auto;height:716px;padding-top:320px;margin-top:80px}

/* 1200px居中容器 \*/
.part2_box2_container {
    width: 1200px;
 
    margin: 0 auto;
    display: flex;
    flex-direction: row;
}

/* 三栏每一项均分宽度 \*/
.service-item {
    flex: 1;
    padding: 10px 30px 40px;

}

/* 大标题样式 \*/
.item-title {
    font-size: 26px;
    color: #964b2a;
    font-weight: normal;
    text-align: center;
}
/* 小标题 \*/
.item-sub {
    font-size: 16px;
    color: #666666;
    margin-bottom: 10px;
    letter-spacing: 1px;
    text-align: center;
}

/* 描述文本 \*/
.item-desc{height:150px}
.item-desc span{color: #3d383f;font-weight: 900;}
.item-desc p {
    font-size: 14px;
    color: #625b55;
    line-height: 1.8;
    margin-bottom: 6px;
}
.item-desc p:last-child {
    margin-bottom: 50px;
}

/* 橙色咨询按钮 \*/
.consult-btn {
    
    display: inline-block;
    padding: 10px 30px;
    background: linear-gradient(90deg, #f77838, #ff9c5c);
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    border-radius: 2px;
    text-align: center;
    margin: 0 auto;
    
    
}




.part3{}
.part3_box1{ background: url(../images/part2_1.jpg) center top no-repeat; margin: 0 auto;height:220px;padding-top:140px}
.part3_1{  text-align: center;
  font-size: 36px;
  color: #de6934;
  font-weight: 400;}
.part3_2{  text-align: center;
  font-size: 16px;
  color: #361300;
  font-weight: 400;
    margin-top: 10px;
}
.part3_box2{ background: url(../images/part3.png) center top no-repeat; margin: 0 auto;height:738px;padding-top:40px;margin-top:80px}
.part3_box2_1{width:1200px;margin: 0 auto;padding-left:630px}
.part3_box2_1_title {
      font-size: 28px;
      color: #a85b38;
      font-weight: 500;
      margin-bottom: 30px;
    }
    .item {
      margin-bottom: 22px;
    }
    .item-header {
      display: flex;
      align-items: center;
      gap: 5px;
      font-size: 14px;
      color: #333;
      margin-bottom: 8px;
      font-weight: 900;
    }
    .star {
      width: 14px;
      height: 15px;
 
      background: url(../images/part3_1.png) no-repeat center / contain;
    }
    .text {
      font-size: 14px;
      color: #444;
      line-height: 1.6;
    }

.part3_box2_2{width:1200px;margin: 0 auto;padding-left:150px;padding-top:120px}

.part4{margin-top:30px}
.part4_1{width:1200px;margin: 0 auto; background: url(../images/part4.png) center top no-repeat; margin: 0 auto;height:604px;padding-top:340px;margin-top:80px}
.part4_1_1{width:500px;text-align: center;float: left;margin-left:64px}

.part4_1_1 h3{font-size: 24px;
      color: #954e2e;
      font-weight: 500;
      margin-bottom: 20px;}
.part4_1_1 h4{font-size: 16px;margin-bottom:2px;
      color: #3b3b3b;}
.part4_1_1 p{font-size: 14px;
      color: #64605f;
      margin-bottom: 30px;}
.part5{padding-top: 60px;}
.part5_1{text-align: center;
font-size: 36px;
color: #de6934;
font-weight: 400;}
.part5_2{  text-align: center;
  font-size: 18px;
  color: #9c8d80;
}
.part5 img{padding-top: 60px;
margin: 0 auto;}

        
        
        
        
        
        
        
